@charset "utf-8";
/* CSS Document */


a:hover{
  opacity: .8;
  filter: alpha(opacity=90);
  -ms-filter: "alpha(opacity=90)";
  border:0;
  }
  
  
/*  puldouwn  */

ul#menu .child li{
    position: relative;
    background-color: #555555;
    display: block;
	margin-left:13px;
	text-align:left;
}

ul.child{
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: #fff;
    display: none;
    position: absolute;
	overflow:hidden;

}

ul.child li a{
    padding: 10px 10px;
    display: block;
    color: #fff;
	font-weight:normal;
	font-size:13px;
	width:160px;
}

.child li a:hover{
    background: #747474;
	}
	
/*   page-top    */
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #98988b;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 40px;
}
#page-top a:hover {
    text-decoration: none;
    background:#a8ab84;
}




